/*
Theme Name: Xemplar
Description: 
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


@font-face {
    font-family: 'Amsi Pro';
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Light.eot');
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Light.eot?#iefix') format('embedded-opentype'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Light.woff2') format('woff2'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Light.woff') format('woff'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Amsi Pro';
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Regular.eot');
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Regular.woff2') format('woff2'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Regular.woff') format('woff'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Amsi Pro';
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-SemiBold.eot');
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-SemiBold.woff2') format('woff2'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-SemiBold.woff') format('woff'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Amsi Pro';
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Bold.eot');
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Bold.woff2') format('woff2'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Bold.woff') format('woff'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Amsi Pro';
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Ultra.eot');
    src: url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Ultra.eot?#iefix') format('embedded-opentype'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Ultra.woff2') format('woff2'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Ultra.woff') format('woff'),
        url('https://www.xemplar.com.au/wp-content/uploads/fonts/AmsiPro-Ultra.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

body, p, ul, li {
	font-family: 'Amsi Pro';
	font-weight: normal;
	line-height: 1.6;
}

h1, h2, h3  {
		font-family: 'Amsi Pro';
	font-weight: 800;
	color:#fff;
		letter-spacing: 0 !important;
}
h1 {
	font-size: 56px;
	text-transform: none !important;
	max-width: 724px;
}
h2, form h3 {
	font-size: 34px !important;
	text-transform: none !important;
	letter-spacing: 0 !important
}
h4 {
	font-size: 22px;
	text-transform: none !important;
	font-weight: bold !important;
	color: #666 !important;
}
h5 {
	margin-bottom: 10px !important;	
	margin-top: 10px;
}
h6 {
	margin-bottom: 20px !important;	
}
.introPara {
	font-size: 30px;
}
strong, b {
	color: #818080 !important;
}
p {
    margin: 0 0 0.85em 0;
}
body .entry-content-wrapper  li {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 1.6 ;
}

/* header */

#header_main {
	padding-top: 50px;
}
.menu, .avia-menu-text {
	font-family: 'Amsi Pro';
	font-weight: normal;
	font-size: 16px !important;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.av_minimal_header .main_menu ul > li a {
    height: 70px !important;
    line-height: 70px !important;
}


.current-menu-item .avia-menu-text{
	color: #14a5b5 !important;
}

.logo img {
		max-width: 250px !important;
	}

/* angle on bg */

.avia_transform .av-extra-border-element.border-extra-diagonal.border-extra-diagonal-inverse .av-extra-border-inner {
	transform: rotate(-6deg);

}
/* portfolio home overlap */

.minusMarginSml {
	margin-top: -40px !important ;
	background-color: transparent;
}
.minusMargin {
	margin-top: -40px !important ;
	background-color: transparent;
}
.minusMarginwhite .container .content .maxWidth900{
	background-color: #fff !important;
	margin-top: -40px !important ;
	padding: 0px 50px;
}


.minusMarginMore {
	margin-top: -180px !important ;
	
}
.porfolioPad {
	padding: 0px 0 0 40px;
	max-width: 90%;
}


/* text block */

.maxWidth900.flex_column.av_one_full ,
.maxWidth900 .container,
.maxWidth900 .avia-testimonial-row{
	max-width: 990px !important;
	margin: 0 auto !important;
	float: none;
}
.maxWidth900noPad .container{
	padding: 0 !important;
	max-width: 990px !important;
	margin: 0 auto !important;
	float: none;
}


.maxWidth700{ 
	max-width: 700px !important;
	margin: 0 auto !important;
}
.portfolioDetails {
	margin-left: 0 !important;
}
.avia_textblock.diagonal {
	margin-left: 30px;
}
.portfolioDiagonal {
	margin-left: 30px;
	font-size: 16px;
	color: #666 !important;
}
.portfolioDiagonal:before {
  content: '';
  background:url('https://www.xemplar.com.au/wp-content/uploads/2019/07/Xemplar-assets_19.png');
	background-repeat: none;
  width: 20px;
  height: 20px;
  display: block;
	    background-size: 18px 18px;
    position: absolute;
    left: 0;
}

.avia-post-nav .entry-image img {
    border-radius: 0px;
}

.diagonalBig {
	margin-left: 50px !important; 
}
.diagonal:before {
  content: '';
  background:url('https://www.xemplar.com.au/wp-content/uploads/2019/07/Xemplar-assets_19.png');
  width: 20px;
  height: 20px;
  display: block;
	background-repeat: none;
	    background-size: 18px 18px;
    position: absolute;
    left: 0;
}
.diagonalBig:before {
  content: '';
  background:url('https://www.xemplar.com.au/wp-content/uploads/2019/07/diagonal-lr.png');
  width: 44px;
  height: 44px;
  display: block;
	background-repeat: none;
	    background-size: 44px 44px;
    position: absolute;
    left: -50px;
	visibility: visible;
}

/* buttons */

body div .avia-button,
.avia-button.avia-color-theme-color-subtle{
    border-radius: 0px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	    border: 0 !important;
    padding: 12px 22px 10px 22px !important;
}
.avia-button.avia-color-theme-color-subtle
{
	color:#14a5b5;
	    background-color: #fff !important;
	 padding: 12px 2px 10px 2px !important;
	text-decoration: underline;
	
}

#av_section_1 a {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	text-decoration: underline;
	font-size: 14px;
}
/* testimonials */
.avia-slider-testimonials .avia-testimonial-meta  {
	margin-top: 0;
}
.avia-testimonial-content  {
    border: none !important;
    background-color: transparent !important;
}
.avia-testimonial-content p {
	font-weight: 300 !important;
	font-size: 32px;
	line-height: 1.4 !important;
	color: #0b758e;
}
.avia-slider-testimonials .avia-testimonial-content {
	padding-top: 30px;
}
.avia-testimonial {
	margin-left: 70px !important;
	max-width: 90%;
}
.avia-testimonial:before {
	 content: '';
  background:url('https://www.xemplar.com.au/wp-content/uploads/2019/07/quote-1.png');
  width: 40px;
  height: 63px;
  display: block;
	    background-size: 40px 63px;
    position: absolute;
    left: -40px;
	top: -40px;
	visibility: visible;
}

.avia-testimonial-image,
.avia-testimonial-arrow-wrap{
	display: none;
	
}
.avia-testimonial-meta-mini,
.avia-testimonial-name{
	color: #666 !important;
	font-size: 17px;
}
/* logos greyscale */

.accreditation div.avia-image-container div a img {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
	opacity: 0.8;
}

.accreditation div.avia-image-container:hover div a img {
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
	opacity: 1;
}

.accreditation {
	 display: flex;
	 flex-flow: row wrap;
	justify-content: space-around;
}
.accreditation .avia-image-container {
	float: left;
 	display: inline;
	clear: none;
	
}
.accreditation .avia-image-container img {
	max-height: 75px;
	widows: auto;
}

/* cta footer */

.ctaContain {
	background-color: #0b758e;
	text-align: right;
	line-height: 1 !important;
}
.ctaContain .avia-builder-widget-area  h6{
	text-align: right;
	font-size: 36px !important;
	font-weight: 800;
	color: #fff !important;
	text-decoration: none !important;
}

.ctaContain .avia-builder-widget-area a {
	font-weight: 600;
	letter-spacing: 1px;
	text-decoration: underline;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	margin-right: 40px;
}
.ctaContain .avia-builder-widget-area a:hover {
	color: #14a5b5 !important;
	text-decoration: none !important;
}
.ctaContain .avia-builder-widget-area a:hover  h6{
	color: #14a5b5 !important;
	text-decoration: none !important;
}
.ctaContain .avia-builder-widget-area .avia_button_icon {
	padding-left: 20px;
	color: #14a5b5;
}
	
.ctaContain	.widget{
	padding-bottom: 0;
}

/*footer */
.flex_column .widget .widgettitle {
	margin-top: 0;
}
.footer_color p,
.footer_color span,
.footer_color .widgettitle{
	font-size:14px !important;
	color: #d0cece
}

footer, #footer {
	border: 0 !important;
}
.footer_color .av_font_icon {
	font-size: 22px !important;
	padding-right:10px;
}

.footer_color .textwidget {
	margin-left: 25px;
}
.textwidget p {
	margin-top: 0;
}

.footer_color #text-3 .textwidget:before,
.footer_color #text-2 .textwidget:before {
	 content: '';
  background:url('https://www.xemplar.com.au/wp-content/uploads/2019/07/Xemplar-assets_19.png');
  width: 18px;
  height: 18px;
  display: block;
	    background-size: 20px 20px;
    position: absolute;
    left: 0;
	visibility: visible;
}
#socket .copyright {
    float: right;
}

.categoryBtn, 
.portfolioTag,
#top .av-caption-style-overlay .av-masonry-item-with-image .av-masonry-entry-content.entry-content,
.grid-entry-excerpt.entry-content{

  background:url('https://www.xemplar.com.au/wp-content/uploads/2019/07/button-diagonal.png');
	background-repeat: no-repeat;
  width: 222px;
  height: 40px;
  display: block;
	background-size: 222px 40px ;
    position: absolute;
    left: 0;
	top: 0;
	visibility: visible;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-style: normal !important;
	padding: 10px 0px 0 30px !important;
	    text-align: left;
    font-style: normal;
	
}

#top .av-caption-style-overlay.av-flex-size .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content-pos-content  {
	vertical-align: bottom;
    text-align: left;
	padding: 0px 0 20px 20px;
	
}
/* masonry */

.av-masonry-image-container img {
	width:100% !important;
}
.avia-image-container-inner,
.fullwidthPortfolio .avia-image-container .avia_image img,
body .fullwidthPortfolio.avia-image-container img.avia_image {
	width:100% !important;
	height: auto;
}

.container_wrap {

}

/* portfolio grid */
.grid-content {
	position: absolute;
	top: 0;
	background: none;
	    background-color: transparent !important;
	height: 100%;
	width: auto;
	
}

.grid-entry-title.entry-title {
	height: auto;
	width: 320px;
	position: absolute;
	background: none;
	font-size: 1.5em;
	color: #fff;
		font-family: 'Amsi Pro';
	font-weight: 800;
	color:#fff;
		letter-spacing: 0 !important;
	bottom: 40px;
	left: 40px;
	background-color: transparent;
	text-align: left;
	opacity: 0;
}

.image-overlay {
    background: #000;
}

/* generals */

body .column-top-margin {
    margin-top: 30px;
}

.special-heading-border {
	display: none;
}

#top .av-flex-placeholder {
    display: table-cell;
    width: 2% !important;
}

#top .maxWidth900.noPad .av-flex-placeholder {
    width: 4% !important;
}
div .av_one_half {
	margin-left: 2%;}



/* portfolio pages */
#av_section_1 {
    background-size: cover;
}

/* three column */

div .av_one_third {
    margin-left: 1%;
    width: 32.333333333333332%;
}

/*team copy */
.teamCopy h4 { 
	color :#0b768e}
.teamCopy {
	padding: 20px 20px 40px 30px !important ;
	font-size: 16px;
}


/* mobile */
@media only screen and (max-width: 480px)  {

	#header_main {
    padding-top: 10px;
}
	.responsive .logo img {
		max-height: 30px !important;
	}
	.introPara {
    font-size: 20px;
	}
	h1 {
		width: 96%;
	font-size: 36px;
	text-transform: none !important;
}
h2 {
	font-size: 28px;
	text-transform: none !important;
	letter-spacing: 0 !important
}
	
	.diagonalBig:before {
	width: 32px;
	height: 32px;
	background-size: 32px 32px;
    left: -40px;
}
	
/* minus margins */
	
	.minusMargin {
	margin-top: 0px !important ;
	background-color: transparent;
	}
	.minusMarginwhite .container .content .maxWidth900{
		background-color: #fff !important;
		margin-top: 0px !important ;
		padding: 0px 0px;
	}

	.minusMarginMore {
		margin-top: 0px !important ;

	}
	.porfolioPad {
		padding: 0px 0 0 0px;
		max-width: 100%;
	}
	
	.cta {
		text-align: center;
	}
	.ctaContain .avia-builder-widget-area a {
		margin-right: 0;
	}
	#footer .first {
		display: none;
	}
	#footer .widget {
    margin: 0px 0 0px 0;
    overflow: hidden;
}
	
	/* testimonials */

	.avia-testimonial-content p {
	font-size: 22px;
	}
	.avia-slider-testimonials .avia-testimonial-content {
	padding: 0px;
	}
	.avia-testimonial {
	margin-left: 20px !important;
	max-width: 90%;
	}
	.avia-testimonial:before {
		background-repeat: none;
  width: 20px;
  height: 33px;
  display: block;
	    background-size: 20px 33px;
 
    left: -40px;
	top: -40px;
	visibility: visible;
	}
	.avia-slider-testimonials .avia-testimonial-meta {
		margin-left: 0;
	}
	
	.categoryBtn, 
.portfolioTag,
#top .av-caption-style-overlay .av-masonry-item-with-image .av-masonry-entry-content.entry-content,
.grid-entry-excerpt.entry-content{
  width: 222px;
  height: 40px;
  display: block;
	background-size: 180px 30px ;
	padding: 7px 0px 0 30px !important;	
}
	.avia-section-large .content {
    padding-top: 40px;
    padding-bottom: 40px;
}
	
	
}